Subject: Trainer Candidate - afroza Mansoori
From: afroza Mansoori <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:13:24 -0400

| | Tech Support Test

Name | afroza Mansoori
E-mail | [email-masked]
Phone Number | (201012) 9899078633
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indrapuram ghaziyabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jet airways | Cabin crew | 2019 | 50+
Previous Employer 1 | Vistara | Cabin crew | | 50+
Previous Employer 2 | Indigo | Cabin crew | 2021 | 50+

If Selected, how much time do you need to join? | Immediately can join
Please briefly describe your work experience specifically in training? | Providing high level of customer service while engaging with customer and delivery safety presentations. Liasing with my team to ensure smooth run of the cabin . Performing first aid to passenger at times of medical emergency .Complying with food safety standards while serving food and beverages to passenger . Interacting with passenger and coming up with the quick solution or alternative for them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We have been given a target to interact with all the passenger and convience them to get updated to privilege customer so we had to interact with all customer once our service was done . So we were in group of 4 so we decided to devide the work so that it becomes more quick and easy . While our team was doing service was front we started from back and once we were done with service we changed our section n started briefing a entire row Ap that our time get saved and luckily we managed to do so and completed our target at the end of the flight .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is we do things just for the sake of doing it we put our efforts but it’s not from heart .
Great customer service is putting ourself in the customer shoe and understanding his pain and problem .We should reassure the customer and be apologetic to whatever happened with them n won’t be repeated .

What according to you makes you a good candidate for this position? | I am skilled with all type of problems and have a quick solution of every problem . I can deal with any type of person I have to deal and solve their problem within as early as possible . I not only think of solving the problem but understanding the debt of problem and giving the solution . I have a good communication skill and understanding in dealing with customer problem of any service I get a chance . I just need one chance from you to prove my self .Looking forward to it .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |